package com.palacesun.engine.spy;

import com.palacesun.engine.event.JdbcEventListener;
import com.palacesun.engine.spy.option.P6OptionsRepository;

public interface P6Factory {
   P6LoadableOptions getOptions(P6OptionsRepository var1);

   JdbcEventListener getJdbcEventListener();
}
